@charset "utf-8";

#hoshikuzu {
	background: #efebe2;
}
#hoshikuzu #wrap {
	position:relative;
	margin: 0 auto;
}
#hoshikuzu #wrap_inner {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	position: relative;
}
#hoshikuzu #wrap_inner .kv_wrap{
}
#hoshikuzu #wrap_inner .kv{
	display:block;
	margin:0 auto;
}
#hoshikuzu #wrap_inner .cast_wrap{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
	margin: 20px auto;
	width: 90%;
}
#hoshikuzu #wrap_inner .cast_contentswrap{
}
#hoshikuzu #wrap_inner .intro{
	font-family: "Kaisei Opti", serif;
	font-size: 1.9rem;
	font-weight: 700;
	text-align: start;
	color: #fff;
	margin: 0 auto 3%;
	line-height: 2;
	padding: 6% 3%;
	background-color: #ea585f;
	background-image: radial-gradient(#ff5c62 12%, transparent 15%), radial-gradient(#ff5c62 12%, transparent 15%);
	background-position: 0 0, 20px 20px;
	background-size: 40px 40px;
}
#hoshikuzu #wrap_inner .cast_name{
	text-align:center;
	font-weight:bold;
	color: #7b5e2b;
}
#hoshikuzu #wrap_inner>a{
	display:block;
	margin:0 auto;
	width: 85%;
	text-align: center;
	border: solid 2px #ffffff;
	color: #ffffff;
	background: #343055;
	font-size: 1.8rem;
	font-weight:bold;
	padding: 10px 8px;
	line-height: 1.3;
	border-radius: 10px;
}
#hoshikuzu .guide_wrap{
	width: 100%;
	padding: 2%;
	line-height: 1.7;
	background-color:#ffffff;
}
#hoshikuzu .guide_wrap>p{
	margin-bottom:2%;
	font-size:13px;
}
#hoshikuzu .guide_wrap>p>img{
	width: 27%;
}
#hoshikuzu .guide_wrap h3{
	background: #ea585f;
	font-size: 18px;
	text-align: center;
	color: #fff;
	letter-spacing: 5px;
	margin-bottom: 10px;
}
#hoshikuzu table{
	width: 100%;
}
#hoshikuzu table th{
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	text-align: center;
	width: 100%;
}
#hoshikuzu table th p{
	color: red;
	margin: 2px 0 2px 0;
	font-size: 11px;
	line-height: 1.4;
}
#hoshikuzu table td{
	border: 1px solid #cccccc;
	padding: 5px 10px;
}
#hoshikuzu table .right{
	border: none;
}
#hoshikuzu .senkou_wrap{
	margin-bottom: 12%;
}
#hoshikuzu .type{
	color: #ea585f;
	font-weight: bold;
	font-size: 110%;
	border:2px solid #ea585f;
	text-align: center;
	margin: 3% auto 1%;
	padding: 1.5%;
}
#hoshikuzu a.btn_contact,.btn_contact_0725{
	display: block;
	padding: 3% 0;
	text-align: center;
	text-decoration: none;
	color: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-sizing: border-box;
	background: #ea585f;
	transition: .3s;
	margin: 5% auto 0;
}
#hoshikuzu table tr,th,td {
    display: block;
    border: none;
}
#hoshikuzu .sp_none{
	display: none;
}